[TOC]
# 航空工业培训中心新功能使用说明

### 系统管理增加预算模板配置功能
此次更新了预算相关功能，并在后台增加预算模板配置功能，可管理不同基地的预算标准，通过选择基地快速生成预算金额。
- 管理员可在系统管理页面，点击“预算模板配置”菜单，进入配置页面。
- 在预算模板配置页面，管理员可创建基地，并可配置该基地的预算标准。

![](/uploads/dwise-time-tips/images/m_7c13e86d28091866a59966de6be0954b_r.png)

![](/uploads/dwise-time-tips/images/m_2f2e36c5e53d184c6af2ae2d3cbb9351_r.png)

### 年度培训计划增加计划预算功能
在年度培训计划中，增加计划预算功能，可通过选择基地选择预算标准，快速生成计划预算金额。
- 在年度计划列表后方，增加“预算”字段，点击“编辑”按钮，打开预算编辑弹框。
- 在预算编辑弹框中，选择基地、招生方式、费用支持方，并填写大学工作人员、师资人数，系统会根据该基地的预算标准，自动生成预算金额。
- 招生方式选择“集团分配内”，学员人数按100%进行计算；选择“集团不分配”，学员人数按80%进行计算。
- 授课师资课酬输入计划金额后，会根据个税比例自动计算预算金额。
- 在教室列表中选择计划使用的教室，系统会自动根据该教室在系统内维护的费用自动计算预算金额。
- 系统自动计算预算金额后，支持手动编辑金额。

![](/uploads/dwise-time-tips/images/m_5105f80ea719a00ca545bfb282191697_r.png)

![](/uploads/dwise-time-tips/images/m_c5635549f8fad706163606a2c818ff78_r.png)


### 年度培训计划增加手动创建功能
教务处处长和运营处处长现在可通过手动创建的方式，创建年度培训计划。
- 在年度计划列表左下方，增加“创建培训计划”按钮，点击可手动创建培训计划。

![](/uploads/dwise-time-tips/images/m_a8f2f1f20ec1a050f0d98d6b02e9f9fe_r.png)

###  年度培训计划增加编辑功能
教务处处长和运营处处长现在可在计划列表中编辑已添加的计划。
- 在计划列表后方，点击某个计划的“编辑”按钮，打开编辑弹框，修改计划相关信息。

![](/uploads/dwise-time-tips/images/m_2138c093d69020231dfbc6b133656993_r.png)

### 年度培训计划增加复制功能
培训计划列表中的计划可通过复制功能快速创建培训计划。
- 在计划列表后方，点击某个计划的“复制”按钮，打复制弹框，如需修改可在弹框中修改计划信息，点击确定完成创建。

![](/uploads/dwise-time-tips/images/m_9bb2d2f9073ddf633ab945a714172248_r.png)

### 项目详情增加项目预算管理页面
在年度计划下发后，计划中的预算金额配置会自动带入该项目中，在项目详情页面，增加项目预算菜单，可进行项目预算的持续跟踪和调整。

- 点击项目详情左侧的“项目预算”菜单，进入项目预算管理页面。
- 再此页面可查看计划中配置的预算金额，项目的负责人支持预算编辑功能，点击“编辑”按钮，编辑该项目的预算金额。
- 当项目的状态变为“已完成”后，预算金额将归档，无法再次编辑。

![](/uploads/dwise-time-tips/images/m_35678dd69806699d9dfc5cc19bd14cf2_r.png)

### 项目详情增加项目决算管理页面
在项目详情页面，增加项目决算菜单，可进行项目实际发生金额的填写，对比预算金额，查看差额及备注等功能，方便查看项目预算变化，实际金额的实时更新等。

- 点击项目详情左侧的“项目决算”菜单，进入项目决算管理页面。
- 项目负责人点击编辑按钮，可填写预算条目的实际发生金额和备注，系统会根据预算金额自动显示差额。

![](/uploads/dwise-time-tips/images/m_4e44bf2fbbb6dd99a607390101408ae1_r.png)

### 项目排课增加教师待定功能
在项目排课的实际场景中，经常会出现无法确定教师的情况。本次更新增加了教师待定功能。

- 在排课日历中双击目标天，打开添加课程弹框。
- 切换至“按课程选择”后，双击课程名称，点击教师列表右上角的“待定”后，点击确定完成添加。
- 添加完成后，在日历中点击“教师待定”，可重新选择教师。

![](/uploads/dwise-time-tips/images/m_f1ec8e9be1ab6c35c3392d44a6af696c_r.png)

![](/uploads/dwise-time-tips/images/m_7991157d318b2f5d9ccd40d821f9edf7_r.png)

### 项目排课可添加不同教师的相同课程
在项目排课的实际场景中，有添加不同教师相同课程的需求，本次更新增加了此功能。

- 在排课日历中添加两节相同的课，选择不同的教师。
- 在课程列表中这两节课显示为两节独立课程，学员在课程评估时会分别进行课程评估。

![](/uploads/dwise-time-tips/images/m_71fb1151d42baa4929ed9634e1a43821_r.png)

### 学员课程评估增加再次评估功能
在学员扫描二维码，对课程进行评估后，增加了再次评估的功能，可修改之前评估的分数和建议等内容。

- 课程评估完成后，按钮会变为“再次评估”按钮，点击后可编辑分数和建议等内容，点击提交完成修改。

![](/uploads/dwise-time-tips/images/m_143c45aaa7385b89dfc716383c831ba1_r.png)